import request from '@/utils/request'
// 送水列表
export function waterList(data) {
	return request({
		url: '/api/certificate/list',
		method: 'get',
		data
	});
}
// 送水详情
export function waterDetail(data) {
	return request({
		url: '/api/certificate/detail/'+data.id,
		method: 'get',
		data
	});
}